/*

Theme Name: Logistic - Child

Theme URI: http://logistic.freevision.me/

Author: freevision

Author URI: http://themeforest.net/user/freevision/portfolio
Description: Logistic is a premium responsive Wordpress theme created especially for logistic & transportation companies, offices.

Version: 2.2

Text Domain: vp_textdomain

Domain Path: /lang

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: black, brown, orange, white, yellow, tan, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready

Template: logistic

*/
@import url("../logistic/style.css");



/*------------------------------Customize  theme--------------------------*/



/* === Global === */

@media only screen and (max-width: 1124px){
    #main {
        margin-top: 72px !important;
    }
}

body.page-template-page-leftSidebar #main #content.vc_col-sm-8{
    padding-top: 22px;
}

body #page-title-wrapper{
    background:#013958;
}

body #homepage-imagebox figure img{
    height:auto;
}





/* === TYPOGRAPHY === */
.page-content h3, .post-content h3{
    margin-top: 12px;
    margin-bottom: 0;
}

body #content br{
    margin: 0;
}

#content h4{
    margin-bottom: 0;
}

body #content h2{
    line-height: normal;
}

body .post-content ul{
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.page-content li{
    padding-bottom: 10px;
}


.input_cover select{
	padding:0 !important;
}




/* === FORMS === */ 
    .bootstrap .form_ul .input-append .add-on{
        height: 28px !important;
        width: 30px !important;
        border: 1px solid rgb(41, 37, 37) !important;
        border-bottom: 2px solid !important;
        display:none;
    }


/* === BUTTONS === */
    
    .sidebar-button{
        min-width: 228px;
    }

    .download-btn {
     	margin-right:60px !important;
    }


/* === MENU === */
    #top-menu>ul>li>a{
        text-transform: uppercase;
        padding-left: 12px !important;
        padding-right: 12px !important;
    }

    @media screen and (min-width: 1120px){
        #top-menu ul li#menu-item-2157{
            border-color: #0088cc;
            background-color: #0088cc;
            border-radius: 2em;
            margin-left: 12px;
            margin-right: 12px;
            background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.01) 100%);
            background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.01) 100%);
            background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.01) 100%);
        }
        #top-menu ul li#menu-item-2450{
            border-color: #0088cc;
            background-color: #0088cc;
            border-radius: 2em;
            margin-left: 12px;
            margin-right: 12px;
            background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.01) 100%);
            background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.01) 100%);
            background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.01) 100%);
        }


        #top-menu>ul>li#menu-item-2157 > a{
            color:#fff;
            padding-left: 17px !important;
            padding-right: 17px !important;

        }
   #top-menu>ul>li#menu-item-2450 > a{
            color:#fff;
            padding-left: 17px !important;
            padding-right: 17px !important;

        }

        body.classic-menu #top-menu > ul#menu-sneddens-menu li:first-child a{
            padding-left: 0 !important;
        }
    }

    #top-menu .logo{
        position:relative;
        float:left;
        padding-right: 12px;
    }

    body #top-menu{
        height: 100%;
    }

    body.classic-menu #top-menu > ul#menu-sneddens-menu{
        top:60px;
    }

    
    

   




/* === FOOTER === */
    body #footer-wrapper{
        background-repeat: no-repeat;
        background-size: cover;
    }

    #footer-widget-bar .textwidget .line{
        display: block;
        border: 1px solid #34ccff;
        width: 40px;
        position: relative;
        margin-top: 2px;
        margin-bottom: 27px;
    }



#wp-live-chat-header{
    font-family: "Raleway" !important;
}



.vc_custom_1414841734642{
    padding-top:0 !important;
}


body #content .vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern {
    color: #ffffff !important;
    border-color: #0088cc;
    background-color: #0088cc;
}


.vc_custom_1414841734642{
    position:relative !important;
    top:-40px !important;
}

/* === HOME PAGE === */

body #homepage-countrybox{
    background: url(https://www.websitereview.nz/sneddens/wp-content/uploads/2015/09/sneddens_freight_wolrd_3.jpg) left top no-repeat;

    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.4)), to(rgba(0,0,0,0.4))), url(https://www.websitereview.nz/sneddens/wp-content/uploads/2015/09/sneddens_freight_wolrd_3.jpg); /* Saf4+, Chrome */

    background: -webkit-linear-gradient(top, rgba(0,0,0,0.4), rgba(0,0,0,0.4)),url(https://www.websitereview.nz/sneddens/wp-content/uploads/2015/09/sneddens_freight_wolrd_3.jpg); /* Chrome 10+, Saf5.1+ */

    background: -moz-linear-gradient(top, rgba(0,0,0,0.4), rgba(0,0,0,0.4)),url(https://www.websitereview.nz/sneddens/wp-content/uploads/2015/09/sneddens_freight_wolrd_3.jpg); /* FF3.6+ */

    background: -o-linear-gradient(top, rgba(0,0,0,0.4), rgba(0,0,0,0.4)),url(https://www.websitereview.nz/sneddens/wp-content/uploads/2015/09/sneddens_freight_wolrd_3.jpg); /* Opera 11.10+ */

    background: linear-gradient(to bottom, rgba(0,0,0,0.4), rgba(0,0,0,0.4)),url(https://www.websitereview.nz/sneddens/wp-content/uploads/2015/09/sneddens_freight_wolrd_3.jpg); /* W3C */
    
    background-size: cover;

    margin: 0 auto;
    float:right;
    max-width: 500px;


}


/* === Left Sidebar Responsive Layout Theme Changes === */



@media only screen and (min-width: 1025px){
    body #main {
        margin-top: 170px;
    }
}

@media only screen and (min-width: 1386px){
    body #main {
        margin-top: 164px;
    }
}

@media only screen and (min-width: 1600px){
    body #main {
        margin-top: 120px;
    }
}

@media (min-width: 768px){
    #sidebar.vc_col-sm-4 {
        width: 33.33333333%;
    }
}

@media (min-width: 768px){
    #content.vc_col-sm-8 {
        width: 66.66666667%;
    }
}



.ozy-page-model-has-sidebar #main>.container #content.left-sidebar{
    margin-left: 0;
}


/* === RESPONSIVE === */

@media screen and (max-width:1599px){
	body.classic-menu #top-menu > ul#menu-sneddens-menu{
		top: 10px;
    	display: block;
    	float: left;
    	padding-left: 36px;
	}
}

@media screen and (max-width:1387px){
    body.classic-menu #top-menu > ul#menu-sneddens-menu{
        display: block;
        float: none;
        margin: 10px auto;
    }

    #top-menu .logo{
    max-width: 245px;
    margin: 0 auto;
    padding: 0;
    float:none;
    display: block;
    }
}




@media screen and (max-width: 1120px){
	
	body.classic-menu #top-menu > ul#menu-sneddens-menu{
    	padding-left: 0px;
	}
	
    body.classic-menu #top-menu > ul#menu-sneddens-menu{
        width: 100% !important;
        display:none;
        top:26px;
        margin-left: 0;
        max-width: 100%;
    }

    

    #top-menu>ul>li#menu-item-2042,#top-menu #head-mobile {
        display:none;
    }
}

@media only screen and (max-width: 767px){
    #content {
        width: 100%;
        padding: 0;
    }

    #sidebar ul li:last-child{
        display:none;
    }

    body #homepage-countrybox{
        float:none;
        margin: 0 auto;
    }

}

@media only screen and (max-width: 537px){
    #home-banner h2{
        font-size: 32px !important;
        line-height: 32px !important;
        margin-top: 20px;
    }
}